
  /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		.wrapper, .bootstrap, header, footer, .bl_middle, .block4, .block7, .block1 {
			max-width: 1040px;
			}
			
			.block9{
			max-width: 980px;
			padding:0;
			}
			
			.block7 table {
				width: 89%;
				font-size:16px;
			}
			
			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 72px;
				padding: 7px 0 0 20px;
			}
			
			.block7_block6 {
				padding-top: 3px !important;
			}
	
			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
			padding: 15px 0 0 75px;
			}
			
			.block5_6_block, .block5_6_block2, .block5_6_block3, .block5_6_block4, .block5_6_block5, .block5_6_block6, .block5_6_block7, .block5_6_block8, .block5_6_block9, .block5_6_block10, .block5_6_block11, .block5_6_block12, .block5_6_block13, .block5_6_block14, .block5_6_block15, .block5_6_block16, .block5_6_block17, .block5_6_block18, .block5_6_block19, .block5_6_block20, .block5_6_block21, .block5_6_block22, .block5_6_block23, .block5_6_block24, .block5_6_block25, .block5_6_block26, .block5_6_block27, .block5_6_block28, .block5_6_block29, .block5_6_block30, .block5_6_block31, .block5_6_block32{
			font-size: 22px;	
			}
			
			
			
.block2_block,.block2_block2,.block2_block3, .block2_block4, .block2_block5, .block2_block6  {
	background-size: 75px;
    padding: 15px 4px 10px 94px
}

.block2_block_title{
	font-size: 16px;
	}
	
.block2_block_text{
	font-size: 12px;
	}	

.bl_news{
	margin-bottom: 20px;
	}	

    }


    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1024px) {
	
	.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 68px;
    padding: 5px 0 0 20px;
}

 .block7_block6 {
	 padding-top: 0 !important;
	 }
	 
	 .nav_menu2_url3, .nav_menu2_url3_mob2  {
		 display:none;
		 }
	
	.block2_block,.block2_block2,.block2_block3, .block2_block4, .block2_block5, .block2_block6  {
	background-size: 60px;
    padding: 15px 10px 10px 80px;
	line-height:20px;
}

.block2_block_title{
	font-size: 18px;
	}
	
.block2_block_text{
	font-size: 13px;
	
	}	
	
	.bl_news{
	margin-bottom: 40px;
	}	
	
    }


    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
			.wrapper,  .bootstrap, header, footer, .bl_middle, .block4, .block7, .block1{
			max-width: 992px;
			}
	
			.block7 table {
				width: 100%;
				font-size:18px;
			}

				
		.block9{
			max-width: 932px;
			padding:0;
			}
	
     		
			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}
	
	.block7_blocks {
    width: 70%;
    margin: 0 auto;
}

.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 104px;
    padding: 15px 0 0 20px;
}

.block5_5_blocks{
	padding-bottom: 0px;
	}
	
		 .nav_menu2_url3_mob2  {
		 display:block;
		 }
	
	.hs-responsive-embed-youtube{
		padding-bottom:56.25%;
		}
		
	.block3_block, .block3_block2, .block3_block3, .block3_block4 {
    padding-top: 110px;
    margin-bottom: 40px;		
    }


	}
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 900px) {
			.wrapper,  .bootstrap, header, footer, .bl_middle, .block4, .block7, .block1{
			max-width: 900px;
			}
	
				
		.block9{
			max-width: 840px;
			padding:0;
			}
	
     		
			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}
	
	.block7_blocks {
    width: 70%;
    margin: 0 auto;
}

.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 95px;
    padding: 15px 0 0 20px;
}
	
    }


    /* Medium Devices, Desktops */
    @media only screen and (max-width : 860px) {
			.wrapper,  .bootstrap, header, footer, .bl_middle, .block4, .block7, .block1{
			max-width: 860px;
			}
	
				
		.block9{
			max-width: 800px;
			padding:0;
			}

			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}
	
	.block7_blocks {
    width: 70%;
    margin: 0 auto;
}

.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 90px;
    padding: 15px 0 0 20px;
}

	
    }



    /* Medium Devices, Desktops */
    @media only screen and (max-width : 800px) {
			.wrapper,  .bootstrap, header, footer, .bl_middle, .block4, .block7, .block1{
			max-width: 800px;
			}
	
				
		.block9{
			max-width: 740px;
			padding:0;
			}
	

     		
			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}
					
					.block7_blocks {
						width: 70%;
						margin: 0 auto;
					}
	
	.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 83px;
    padding: 10px 0 0 20px;
}

	.block7_block6{
		padding-top: 5px!important;
		}
	
    }


    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 768px;
			padding:0;
			}
			.block4{
				padding-top: 35px;
				}
			
					
		.block9{
			max-width: 708px;
			padding:0;
			}	
			

			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}

			.block7_blocks {
				width: 70%;
				margin: 0 auto;
			}

	.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
    height: 71px;
    padding: 5px 0 0 20px;
}

	.block7_block6{
		padding-top: 2px!important;
		}

			.block7 table {
				width: 100%;
				font-size:15px;
			}
			
			.block4_button a{
    height: 50px;
    font-size: 20px;
	padding-top:10px;
	width:200px;				
				}
			
			.block4_button {
					margin-bottom:30px;
					margin-top:10px;
				}

.block5_5_block, .block5_5_block2, .block5_5_block3, .block5_5_block4, .block5_5_block5, .block5_5_block6 {
    min-height: 80px;
    padding: 0 10px 0 76px;
    margin-bottom: 30px;
}

    }
	
	
	    /* Small Devices, Tablets */
    @media only screen and (max-width : 650px) {
		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 650px;
			padding:0;
			}
			.block4{
				padding-top: 35px;
				}
			
					
		.block9{
			max-width: 590px;
			padding:0;
			}	
			

			
			.block10_block {
				margin-bottom: 30px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}

			.block7_blocks {
				width: 70%;
				margin: 0 auto;
			}
			
			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
				padding: 12px 0 0 73px;
			}

			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 67px;
				padding: 5px 0 0 20px;
			}

			.block7_block6 {
				padding-top: 0px!important;
			}

    }
	

	
	    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 599px) {
		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 599px;
			padding:0;
			}
		
				.block4{
				padding-top: 35px;
				}
							
		.block9{
			max-width: 539px;
			padding:0;
			}
		

	.block10_block {
				margin-bottom: 30px;
				}
			.bl_l_title{
				font-size: 24px;
				}
			.bl_l_subtitle {
				font-size: 18px;
				}
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}

					
					.block7_blocks {
						width: 70%;
						margin: 0 auto;
					}

			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 46px;
				padding: 7px 0 0px 10px;
				margin-bottom: 7px;
			}
			
			.block7_block3_inner strong, .block7_block4_inner strong, .block7_block5_inner strong, .block7_block6_inner strong{
				font-size: 20px;
				}
			
			.block7 table {
				width: 100%;
				font-size:13px;
			}
			
			.block7_block6_inner, .block7_block5_inner,  .block7_block4_inner,  .block7_block3_inner{
					background-size: 13%;
					} 

			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
				padding: 5px 0 0 55px;
			}
			
						
			.block5_6_block, .block5_6_block2, .block5_6_block3, .block5_6_block4, .block5_6_block5, .block5_6_block6, .block5_6_block7, .block5_6_block8, .block5_6_block9, .block5_6_block10, .block5_6_block11, .block5_6_block12, .block5_6_block13, .block5_6_block14, .block5_6_block15, .block5_6_block16, .block5_6_block17, .block5_6_block18, .block5_6_block19, .block5_6_block20, .block5_6_block21, .block5_6_block22, .block5_6_block23, .block5_6_block24, .block5_6_block25, .block5_6_block26, .block5_6_block27, .block5_6_block28, .block5_6_block29, .block5_6_block30, .block5_6_block31, .block5_6_block32{
			font-size: 18px;	
			}

.b_content {
	font-size: 14px;
	}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 480px;
			padding:0;
			}
		
				.block4{
				padding-top: 35px;
				}
							
		.block9{
			max-width: 420px;
			padding:0;
			}
		

			.block10_block {
				margin-bottom: 30px;
				}
				
				.header_text_mob {
					display: none;
				}
		.logo2 {
			padding-left: 20%;
			}

						.bl_l_title{
				font-size: 20px;
				}
			.bl_l_subtitle {
				font-size: 16px;
				}

				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}
					

			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 41px;
				padding: 7px 0 0px 10px;
				margin-bottom: 2px;
			}
			
			.block7 table {
				width: 100%;
				font-size:10px;
			}
			
			.block7_block6_inner, .block7_block5_inner,  .block7_block4_inner,  .block7_block3_inner{
					background-size: 13%;
					} 

			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
				    padding: 19px 0 0 43px;
			}
			
			.block7_block3_inner strong, .block7_block4_inner strong, .block7_block5_inner strong, .block7_block6_inner strong{
				font-size: 14px;
				}
    
				.block5_6_block, .block5_6_block2, .block5_6_block3, .block5_6_block4, .block5_6_block5, .block5_6_block6, .block5_6_block7, .block5_6_block8, .block5_6_block9, .block5_6_block10, .block5_6_block11, .block5_6_block12, .block5_6_block13, .block5_6_block14, .block5_6_block15, .block5_6_block16, .block5_6_block17, .block5_6_block18, .block5_6_block19, .block5_6_block20, .block5_6_block21, .block5_6_block22, .block5_6_block23, .block5_6_block24, .block5_6_block25, .block5_6_block26, .block5_6_block27, .block5_6_block28, .block5_6_block29, .block5_6_block30, .block5_6_block31, .block5_6_block32{
			font-size: 15px;	
			}
			
			
.b_content{
	font-size: 12px;
	}
			
	}

    @media only screen and (max-width : 390px) {
			.logo2 {
    padding-left: 15%;
}
	}
	
	    @media only screen and (max-width : 350px) {
			.logo2 {
    padding-left: 12%;
}
	}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
   		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 320px;
			padding:0;
			}
				.block4{
				padding-top: 35px;
				}
					
		.block9{
			max-width: 260px;
			padding:0;
			}
			

			
				.block10_block {
				margin-bottom: 30px;
				}
		.header_text_mob {
			display: none;
		}
			 
			 
			 .logo2 {
				 padding-left: 8%;
				 }
				 
				 .nav_menu2_url3_mob, .nav_menu2_url2_mob{
					 font-size: 14px;
					 padding-top: 12px;
					 }
					 
			.bl_l_title{
				font-size: 18px;
				}
			.bl_l_subtitle {
				font-size: 14px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}

		.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
		height: 34px;
		padding: 10px 0 0px 20px;
		margin-bottom: 30px;
	}

			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 41px;
				padding: 7px 0 0px 20px;
				margin-bottom: 10px;
			}
			
			.block7 table {
				width: 100%;
				font-size:12px;
			}
			
			.block7_block6_inner, .block7_block5_inner,  .block7_block4_inner,  .block7_block3_inner{
					background-size: 13%;
					} 

			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
				    padding: 21px 0 0 51px;
			}
						.block5_6_block, .block5_6_block2, .block5_6_block3, .block5_6_block4, .block5_6_block5, .block5_6_block6, .block5_6_block7, .block5_6_block8, .block5_6_block9, .block5_6_block10, .block5_6_block11, .block5_6_block12, .block5_6_block13, .block5_6_block14, .block5_6_block15, .block5_6_block16, .block5_6_block17, .block5_6_block18, .block5_6_block19, .block5_6_block20, .block5_6_block21, .block5_6_block22, .block5_6_block23, .block5_6_block24, .block5_6_block25, .block5_6_block26, .block5_6_block27, .block5_6_block28, .block5_6_block29, .block5_6_block30, .block5_6_block31, .block5_6_block32{
			font-size: 17px;
			width:100%;	
			}
			
			.logo2 {
    padding-left: 10%;
}
}


    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 240px) {
   		.wrapper,  .bootstrap, header, footer, .bl_middle, bl_top, .bl_bottom, .block4, .block7, .block1{
			max-width: 240px;
			padding:0;
			}
				.block4{
				padding-top: 35px;
				}
					
		.block9{
			max-width: 180px;
			padding:0;
			}
			

				.block10_block {
				margin-bottom: 30px;
				}
		.header_text_mob {
			display: none;
		}
			 
			 
			 .logo2 {
				 padding-left: 8%;
				 }
				 
				 .nav_menu2_url3_mob, .nav_menu2_url2_mob{
					 font-size: 14px;
					 padding-top: 12px;
					 }
					 
			.bl_l_title{
				font-size: 18px;
				}
			.bl_l_subtitle {
				font-size: 14px;
				}
				
				header:before, header:after, nav:after, nav:before, .block2:before, .block2:after, .block4:before, .block4:after, .block6:before, .block6:after, .block8:before, .block8:after, .block5_5:before, .block5_5:after {
					display: none;
					}

		.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
		height: 34px;
		padding: 10px 0 0px 20px;
		margin-bottom: 30px;
	}

			.block7_block3, .block7_block4, .block7_block5, .block7_block6 {
				height: 41px;
				padding: 7px 0 0px 20px;
				margin-bottom: 10px;
			}
			
			.block7 table {
				width: 100%;
				font-size:12px;
			}
			
			.block7_block6_inner, .block7_block5_inner,  .block7_block4_inner,  .block7_block3_inner{
					background-size: 13%;
					} 

			.block7_block3_inner, .block7_block4_inner, .block7_block5_inner, .block7_block6_inner {
				    padding: 21px 0 0 51px;
			}
			
			.logo2 {
    padding-left: 0;
}

}


@media (min-width:992px) and (max-width:1199px){
    .header_contacts {
        font-size: 11px;!important
    }
	
	.header_contacts strong{
		font-size: 12px !important;
		}
}






